{}

Buscar Preguntas Frecuentes

{"searchBar":{"inputPlaceholder":"Busca por palabra clave o haz una pregunta","searchBtn":"Buscar","error":"Ingresa una palabra para buscar"}}

Wiser For KNX (HomelYnk) / Spacelynk. Error: /lib/genohm-scada/web/vistpl/index.lua:0: bad argument #1 to 'encode' (expected 1 argument)

Como instalar la actualizacion al error:

Error: /lib/genohm-scada/web/vistpl/index.lua:0: bad argument #1 to 'encode' (expected 1 argument)








Ya está preparado.


Se adjunta a continuación el fichero necesario:

WiserForKNXRemote-BugFix Error lib genohm-scada web vistpl touch . lua.lmup

No es necesario hacer Log In:




Proceso actualización de firmware -> FA405463 - Wiser For KNX (HomelYnk)
https://www.se.com/es/es/faqs/index?page=content&id=FA405463


Documentacion, Esquemas y Firmware -> FA322491 - Wiser For KNX (HomelYnk) / Spacelynk
https://www.se.com/es/es/faqs/index?page=content&id=FA322491


¿Te fue de ayuda?